@charset "utf-8";

/* CSS Document */
/*
1119710
2176688

1119672
1119714
4070843
5616213
5616213
1186852

*/

@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700;900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Raleway:wght@400;500&display=swap";


body{font-family:open sans; overflow-x:hidden;}
a:hover{ text-decoration:none;}

/*=======TopBar=======*/

.top{ background:#024B76;color: #ddd;  padding: 8px 0px; font-family:roboto; position:relative; display: none;}
.top a{ color:#fff; font-family:open sans; font-size:12px; margin:0px 12px;}
.top a:hover{ text-decoration:none; color:#00ABFA;}

.top-icon{ float:left; list-style:none; padding-left:0; margin:auto;}
.top-icon li{float:left; padding:0 12px; line-height:30px;}
.top-icon li:first-child{ border-right:1px solid #aaa;}
.top-icon li:last-child{ border-left:1px solid #aaa;}
.top-icon1 a{color:#e0e0e0; font-size:12px; letter-spacing:1px; padding:0px 10px;}
.top-icon1{list-style:none;}
.top-icon1 li{ float:right; line-height:30px;}
.top-icon1 li img{ padding-left:15px;}
.top-icon1 li:first-child{ border-left:1px solid #aaa;} 
.navbar-brand{ padding:5px; height:auto;}
.sina-nav img{ filter:brightness(0.9); }
 
 
.navbar{ margin-bottom:0; background:#024B76;  width:100%; border:none; box-shadow:0 2px 4px -1px rgba(0, 0, 0, 0.24); z-index: 999; padding: 0; border-radius: 0; position: sticky; top: 0;}
 
 .navbar-light .navbar-nav .nav-link{ line-height: 85px; font-family: Raleway; color: #fff; font-size: 14px; padding: 8px 13px; text-transform: uppercase; font-weight: 500; }

  
 
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{ color: #fff }
 .dropdown-item{ font-size: 14px; font-family: Montserrat; }
 
.dropdown-item:focus, .dropdown-item:hover {
    text-decoration: none;
    background: none;
}
.sm-menu{
    border-radius: 0px;
     top: 100%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.border-top{border:8px solid rgba(0, 0, 0, .3) !important;}
.dropdown-item {
    color: #000;
   font-size: 13px;
   font-family: Open Sans;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2196F3;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: #1ebdc2;
}
.megamenu-li {
    position: static;
}

.megamenu {
    position: absolute;
    width: 85%;
    margin: auto;
    left: 0;
    right: 0;
    padding:25px 10px;
    background: #024B76;
    border: 8px solid rgba(0, 0, 0, .3);
}
.megamenu h6{
    font-size: 13px;
    text-transform: uppercase;
    font-family: Raleway;
    margin: 10px 0;
    margin-left: 20px;
    cursor: pointer;
    letter-spacing: .5px;
    position: relative;
   
}
 
.dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.dropdown-item{padding: 5px 1.5rem;  color: #fff;}
 .nav-item h6 a{ color: #fff;}
 .nav-item h6{ margin-top: 10px; font-size: 13px;  color: #fff;    }


/*=======================*/
 


/*========Slider============*/

.carousel-indicators .active {
    background-color: #2980b9;
}
 
.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
 
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
 
 
.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
} 
.header-text {
    position: absolute;
    top: 30%;
    left: 3%;
    right: auto;
    width: 100%;
     
}
.sina-nav .sina-brand{ height: inherit; }
.sina-nav .sina-brand{ padding: 5px 0; }
.sina-nav .sina-menu > li > a{ line-height: 60px; }
.header-text h2 {
    font-size: 48px;
	color:#fff;
	text-align:center;
	font-family:Montserrat ;
}
.header-text h3 span
{
   color:#EC6E1A;
   font-size:18px;
   font-family:Montserrat ;
}

.carousel-caption{ top:5%; text-align: center; font-family:Montserrat ; }
.carousel-caption h1{ font-size: 30px; text-transform: capitalize; }
.carousel-caption h1 span{ font-size: 24px; }

.sina-nav .navbar-toggle{ margin:16px 0 0 0; }
/*==================================*/

.silder-btm{ background:#024B76; }
.silder-btm .box{ color:#fff; text-align:center; padding:10px; border-right:1px solid #175e88;}
.silder-btm .box .fa{ font-size:30px;}
.silder-btm .box p{ font-size:12px; margin-bottom: 0; font-family: Montserrat; font-weight: 300;}
.silder-btm .box h3{ text-transform:uppercase; font-family:Montserrat; font-size: 20px;}
 .carousel-indicators li{ height: 15px; width: 15px; border-radius: 100px; border: 0; }

/*==========OUR Solution======*/

.our-solution{  background:url(../images/bg.jpg) no-repeat; background-attachment:fixed; background-size:cover;padding:20px 0px 30px 0px; text-align:center;}
.our-solution h1{font-family:Montserrat; font-size:42px; color:#000; padding-bottom:30px;}
.our-solution p{font-family:Montserrat; font-size:16px;  }
.our-solution .col-xs-6 p{font-family:Montserrat; font-size:16px; text-align:left;  }
.solution{ padding-bottom:30px;}
.our-icon img{border:1px solid #f3f3f3;}
.our-icon p a{ color:#000;} 
.our-icon p { margin-bottom:20px; padding:15px 0;} 
.our-icon .btn{ background:#F10A36; color:#fff; padding:8px 25px; border-radius:0;} 


.product-slider{ padding:50px 0; text-align:center;}
.product-slider h2{ margin:auto;font-family:Montserrat; color:#000; font-weight:700; font-size:42px;}
.product-slider .product{ background:#fff;}
.product-slider .product h5{font-family:Montserrat; font-size:18px; color:#000; padding:20px;}
.product-slider .product .more{ background:#E81D19; color:#fff; border:0;  position:absolute; left:55px; font-size:16px; bottom:-20px; text-align:center; padding:10px 20px; font-weight:100;}
  
/*====================================*/

/*==Gate valves==*/  
.gatevalves{ padding:50px 0; background:#f5f5f5;}
.gatevalves .col-sm-2{ width:20%;}
.gatevalves .col-sm-2 .box{ font-family:open sans; border-right:1px solid #ddd;}
.gatevalves .col-sm-2 .box h3{ font-size:16px; text-align:center;}

/*==About==*/
.about{ padding:20px  0 50px 0; }
.about h2{ color:#024B76; font-family:Montserrat; font-size:42px; padding-bottom:15px;}
.about p{ color:#555; line-height:26px;}
.about .btn{ border:4px solid #0364AD; padding:12px 25px; margin:20px 0; border-radius:0; color:#000; text-transform:uppercase; font-size:13px;}

.contact-us p a{ color:#000;}
/*==products===*/
.products{ padding:50px  0 100px  0;}
.products h2{ color:#024B76; font-weight:700; padding-bottom:30px; font-family:Montserrat; font-size:40px; text-align: center;}
.products .row{ margin-left:0; margin-right:0;}
.products .box1{ color:#fff; text-align:center; background:#fff; margin-bottom: 25px; box-shadow: 0 3px 9px -1px rgba(0, 0, 0, 0.34); overflow: hidden; position: relative; border-bottom-left-radius: 30px; border-top-right-radius: 30px; }
.products .box1 a h3{ text-transform:uppercase; font-size: 16px; background: #024B76; padding: 8px; color: #fff; font-family:Montserrat; margin-bottom: 0; z-index: 9; }
.products .box1 img:hover{ transform: scale(1.1); transition: .5s; z-index: 1; }

.products .btn-primary{ margin-top:30px; background:#024B76; border:0;font-family:Montserrat; padding: 5px 15px; background: #024B76;}

 /*==wyh choose==*/
.boxtab{ padding:90px 0 50px 0;  text-align:center; }
.boxtab h3{color:#024B76; font-weight:700; padding-bottom:20px; font-family:Montserrat; font-size:40px;}
.boxtab p{margin:auto; line-height:30px;   font-size:16px; margin-bottom:30px;}
.boxtab .box{ box-shadow:0 10px 20px rgba(0, 0, 0, 0.1);  min-height:80px; padding:15px;    margin-bottom:20px;}
.boxtab .box .fa{ font-size:30px; padding:15px; color:#0364AD;}
.boxtab .box h4{  font-size:18px; text-transform:capitalize; }
 
.boxtab .btn{ background:#024B76; padding:12px 25px; margin:20px 0; border-radius:0; color:#fff;  text-transform:uppercase; font-size:13px;}

 
 
/*==Quality==*/
.whychoose{ background:url(../images/back-feed.jpg) no-repeat; background-size :cover; background-attachment:fixed; background-position:50% 50%; padding:50px 0; } 
.whychoose .about-text{ background:rgba(255, 255, 255, 0.8); box-shadow:5px 0 26px #222; padding:20px; min-height:596px; text-align:center;margin-bottom: 20px;  }
.whychoose .about-text h3{color:#024B76; font-weight:700; padding-bottom:20px; font-family:Montserrat; font-size:40px;}
.whychoose .about-text p{ font-size:14px; line-height:40px; color:#000; }
.whychoose .about-text .btn{ background:#024B76; padding:12px 25px; margin:20px 0; border-radius:0; color:#fff; text-transform:uppercase; font-size:13px;}
.whychoose form input{ height:40px; padding:2px 12px;border-radius:0;}

.quality-inner img{ margin-right: -50px; padding-left: 50px; }

/*==========Footer=====*/
.footer{ background:#024B76 ;padding:50px 0px; color:#fff;}
.footer h3{font-size:18px; text-transform:uppercase; padding-bottom:15px; font-family:Montserrat;}
.footer .list-btm{ padding-left:0; list-style:none; line-height:26px;  }
.footer .list-btm li a{ color:#fff; font-size:12px; text-transform:uppercase;font-family:Montserrat;}
.footer  a{ color:#fff; font-size:13px; line-height:26px; font-family:Montserrat;}
.footer  a:hover{color:#00ABFA;}
.footer .list-btm li a:hover{color:#00ABFA;}
.footer p{font-size:18px; padding:20px 0px;font-family:Montserrat;}
.input-group[class*="col-"]{ padding-right:50px;}
.btn-danger{ background:#00ABFA; border-color:#00ABFA;}
.footer .input-group .form-control{ background:none; border:1px solid #aaa; border-radius:0; font-size:13px;}
.icon-bar i{ border:1px solid #f1f1f1; padding:8px; height:30px; width:30px; text-align:center;}
.footer address h4 span{ display:block; font-size:14px; margin:10px 0; color:#fff; margin-bottom:20px;}
.footer .form-control{color:#aaa;}
.btm-icon{ padding:20px 0px;}
.input-group .btn{ border-radius:0;} 
address h4{font-family:Montserrat;}
 

 
.copy{ background:#000; padding:10px 0px;}
.copy p { font-size:14px; line-height:30px; color:#fff; margin-bottom:0; font-family:Montserrat; font-weight: 300;}
.copy .text-right a:last-child{ cursor:inherit; text-decoration:none;color:#fff;}
 
/*===================*/

/*=======Contact -us======*/

.inner-contact-us{ background:#00ABFA; padding:10px 0px;}
.inner-contact-us h2{ text-transform:uppercase; font-size:24px; color:#fff; font-family:Montserrat;}
.inner-contact-us .breadcrumb{ text-align: right; margin-top: 13px; background:none; color:#ddd; font-size:13px;}
.inner-contact-us .breadcrumb a{color:#fff;}
.inner{padding:40px 0px 60px 0px; font-size:13px;}
.inner h3{font-family:Montserrat; font-size:20px;}
.inner .form-control{ border-radius:0; font-size:13px; min-height:45px;}
.inner p{ line-height:26px;}
.inner .fa{ color:#00ABFA; padding-right:5px;}
.inner .btn-primary{ border:none; background:#00abfa; padding:10px 20px; letter-spacing:1px; font-family:Montserrat;}

/*=====================*/
.banner{ position: sticky; top: 105px; z-index: 9; }
 
  
 
/*===page animated css============*/

.hidden1 { opacity:0; }
.visible { opacity:1; }



/* =============== Return to top Button ========== */

#return-to-top {
    position: fixed;
    bottom: 70px;
    right: 50px;
    background: rgba(255, 255, 255, 0.5);
	border:0;
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: none;
	box-shadow:1px 3px 7px 0px rgba(0,0,0,0.2); 
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	
	 -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  z-index:9999;
}

#return-to-top:hover {background: rgba(255, 255, 255, 1);}
#return-to-top i {
    color: #000;
    margin: 0;
    position: relative;
    left: 13px;
    top: 6px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover i {
    color: #000;
    top: 3px;
}

.environment{ background: #449106;height: 200px;}
.environment .environment-images{  overflow: hidden; display: inline-flex;  float: right; height: 300px; width: 300px; border-radius: 100%; margin-top: -50px;  }

.environment p{    color: #fff; font-size: 24px;  padding: 35px 0; font-family: Montserrat;      }
 .environment .carousel-inner{ overflow: visible; }
  

 
 
.testimonial-section2{
  /*height: 600px;*/
  position: relative;
  padding: 20px 0;
  background:url(../images/quote-slider-bg.jpg) no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}


.testim .arrow {
    display: block;
    position: absolute;
    color: #eee;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
    cursor: pointer;
}

.testim .arrow:hover {
    color: #2b288d;
}
    

.testim .arrow.left {
    left: 10px;
}

.testim .arrow.right {
    right: 10px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 0;
    right: 0;
    display: block;
    z-index: 3333;
    height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #eee;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
    position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
    background: #2b288d;
    border-color: #2b288d;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
    
.testim .cont {
    position: relative;
    overflow: hidden;
}

.testim .cont > div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0 0 30px 0;
    opacity: 0;
}

.testim .cont > div.inactive {
    opacity: 1;
}
    

.testim .cont > div.active {
    position: relative;
    opacity: 1;
}
    

.testim .cont div .img img {
    display: block;
    width: 150px;
    height: 150px;
    margin: auto;
    border-radius: 100%;
    border: 4px solid #fff;
}


.testim .cont div p {
    font-size:24px;
    color: #eee;
    width: 100%;
    font-family: Montserrat;
    margin-top: 20px !important;
    margin: auto;
}

.testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
}

 

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
}

 

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -ms-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -ms-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 300px) {
  body {
    font-size: 14px;
  }
}

@media all and (max-width: 500px) {
  .testim .arrow {
    font-size: 1.5em;
  }
  
  

}


/* ---- whatsapp ---- */
.whatsapp {
    bottom: 18px;
    min-width: 64px;
    overflow: hidden;
    position: fixed;
    right: 0px;
    width: 74px;
    padding: 0px 10px;
    z-index: 999;
    filter: drop-shadow(1px 1px 2px 
    rgba(0,0,0,0.4));
}
.whatsapp .fa {
    font-size: 40px !important;
    color: #3ec050 !important ;
    background: #fff;
    border-radius: 100px;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
}

.toggle-content {
    display: none;
    width: 180px;
    position: absolute;
    background: #fff;
    top: 15px;
    left:20px;
    z-index: 9;
    border: 1px solid rgba(0,0,0,.4);
    transition: 1s;
}
.toggle-content a{ color: #3676ae; border-bottom: 1px solid rgba(0,0,0,.4);}
.toggle-content a:hover{color: #3676ae; background: #ccc; }
.gate ,.globe, .check, .ytype ,.steam, .ball, .safety, .water, .pressure, .blow, .feed, .transformer, .plug, .injectors, .fusible, .sight, .pipe, .butterfly{ position: relative; }

.gate:hover .toggle-content,
.globe:hover .toggle-content,
.check:hover .toggle-content,
.ytype:hover .toggle-content,
.steam:hover .toggle-content, 
.ball:hover .toggle-content,
.safety:hover .toggle-content,
.water:hover .toggle-content, 
.pressure:hover .toggle-content,
.blow:hover .toggle-content, 
.feed:hover .toggle-content, 
.transformer:hover .toggle-content,
.plug:hover .toggle-content,
.injectors:hover .toggle-content,
.fusible:hover .toggle-content,
.sight:hover .toggle-content,
.pipe:hover .toggle-content,
.butterfly:hover .toggle-content { display: block !important; } 

/*==Inner Content*/
.inner-content{ padding:40px 0; min-height:450px;}
.inner-content h1{ font-size:30px; color:#024b76; text-transform:uppercase; padding-bottom:20px;}
.inner-content .float-right{ padding-left:30px;}
.inner-content .float-right p strong{ font-family: Montserrat; letter-spacing: .5px; }
.inner-content p{ line-height:30px; font-size:14px;}
.inner-content .btn-primary{ background:#024b76; border:0;}
.inner-content ul li{ font-size:14px;}
.inner-content h4{ font-size:18px; font-weight:500; color:#024b76;font-family: Montserrat;}
.inner-content h3{color:#024b76; font-size: 28px; font-family: Montserrat; font-weight: 700; letter-spacing: -1px; margin-right:3px;}
.inner-content ul{ padding-left:0px; margin-bottom: 0;  }
.inner-content ul li{ padding: 0 15px; line-height: 24px; list-style: none; font-size: 13px; border: 1px solid #ccc;  border-top: 0; border-color: #333;}
.inner-content .box p{ color: #fff !important; font-size: 18px;
font-weight: 400 !important;
background-color: #024B76;
padding: 5px 15px 5px 15px;
border-left: 2px solid #3362B8;
font-family: Montserrat;
margin-bottom: 0px;
}
.inner-content h3 span{ font-size: 24px; }

.inner-content .box .btn-danger{ background: #D73B19; border: 0; font-size: 13px; border-radius: 0; text-transform: uppercase; margin:10px 0; }

.inner-content hr{ margin:30px 0; border-color: #024B76;  }
.inner-content ul li b{   padding: 5px 15px; margin-bottom:  12px; }

.inner-content .box{padding:20px; border-bottom: 1px solid #eee; position: relative; display: flex; justify-content: center; align-items: center;}
.inner-content .box img{ vertical-align:top;}
.prodct  a p{ background:#024B76; color:#fff; margin-bottom:0px; font-size:14px; border-radius:0; padding:3px 15px; display:block; font-family: Montserrat; text-transform: uppercase;}
.prodct a{ display:block; text-align:center; border:1px solid #eee; margin-bottom:20px; }
.prodct a img{ padding:15px;}
.inner-content .box table tr th{  background: #024B76; color: #fff; font-family: Montserrat;}
.inner-content .box table tr td{ font-size: 14px;font-family: Montserrat; border-collapse: collapse; }
.isi{ position: absolute; right: 50px; }
.inner-content .btn-primary{ margin: 20px 0; }

 @media (min-width: 992px)
 {
    .navbar-expand-lg .navbar-collapse{ display: inline !important; float: right !important;   }
    .navbar-light .navbar-nav .nav-link{ white-space: nowrap; }
     .navbar-expand-lg .navbar-nav{ float: right; }
     .mobile{ display: none; }
 }

 
#feedback {
  scroll-margin-top: 100px;
}
@media (max-width:1199px)
{
    .img-fluid.logo-make-india{margin-left:0 !important;}
 }

@media (max-width: 1024px) {
  
 .sina-nav.navbar-fixed {
    position: relative;
    background: #024B76;
}
.sina-nav .navbar-toggle{ background: #fff; }
.sina-nav .sina-nav-header{ height: inherit; }
.sina-nav .menu-item-has-mega-menu.dropdown .mega-menu-col{ min-height: inherit; }
.sina-nav .sina-menu > li > a{ line-height: 30px; }
}

 .img-fluid.logo-make-india{ margin-left:80px; } 

/*=================*/
@media (max-width: 991px) {
.logo-make-india{ display: none; }
.navbar{ background:#024B76 !important; }    
.navbar-expand-lg .navbar-nav{ padding: 0; }
nav .navbar-nav{ margin:0 !important; }
 
 .environment .environment-images{ position: relative; top: 0; }
 .environment p{ padding-left: 35px; }
 
.navbar-toggler{border: 0; color: #fff;background: #fff; border-radius: 0; margin-left: 10px;} 
.navbar-light .navbar-toggler-icon{ color: #fff; }
.nav-item {
    border-bottom: 1px solid #075d88;
}
.megamenu{ width: 100%; }
/*======================*/

/*==========Banner-==============*/
.header-text h2{font-size:30px;}
.header-text h3 span{font-size:16px;}
  
/*=======================*/
.our-icon{ border:none;}
.table > tbody > tr > td:first-child{ text-align:left; padding-right:inherit; border:none;}
.our-icon .col-md-3, .our-icon1 .col-md-3{ border:none;}
.table{ width:auto!important; }
.col-xs-offset-1{ margin:auto;}
nav .navbar-collapse .dropdown .dropdown-menu li a, nav .navbar-collapse .dropdown .dropdown-menu li.dropdown-header { font-size:13px;}
.silder-btm .box{ border:0;}

.carousel-caption{ position: relative; right: auto; left: auto; }

.navbar-light .navbar-nav .nav-link{ line-height: 24px; padding-left: 15px;  }
.banner{ top: 80px; }
.environment{ height: inherit; }
}



@media (max-width: 767px) 
{

#carousel-example-generic .carousel-item{ height: 100% !important; }
#carousel-example-generic .carousel-caption{ padding-bottom:  0; }
.environment .environment-images{ float: none; }
 
.navbar-brand img{ filter:brightness(0);}
.grow-business{ text-align:center;}
nav .navbar-nav{ margin:0 -15px 7.5px;}
.resources img{ margin-bottom:20px;}
.img-responsives{ float:none; display:inline-block; text-align:center;}
.resources .img-text{ text-align:center; padding:inherit;}
.why-us p{padding:5px 50px;}
.why-us{ text-align:center;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{ vertical-align:middle;}
.table{ width:auto!important;  }
.resources .img-text{ bottom:7%;}
.products .box{ margin-bottom:1px;}
.environment p{ padding-left: 0; }
.environment .environment-images{ position: relative; margin:0; text-align: center; display: inline-flex; }
.background-enviro{ display: none; }


}

@media (max-width: 570px)
{
.top-icon{ float:none; text-align:center;}
.top-icon li{ float:none; text-align:center; display:inline;}
.top-icon1 li:first-child{ border:none;}
.top-icon li:first-child, .top-icon li:last-child{ border:none;}

.top-icon1{ float:none; display:inline-block; text-align:center; margin-bottom:auto;}
.top-icon1 li{ float:left;}
.top-bar .text-right{ text-align:center;}
.top-bar .col-xs-9, .top-bar .col-xs-3{ width:100%; text-align:center!important; float:none; display:block;}

}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /*remove the gap so it doesn't close*/
}